删除飞书用户
删除飞书用户
DELETE
/zstack/v1/sns/application-endpoints/feishu/{endpointUuid}/at-persons/{userId}操作 ID
RemoveSNSFeiShuAtPerson起始版本
5.0.0执行模式
同步认证信息
需要认证认证信息
调用该 API 时需要在请求头中携带以下认证信息。
Authorizationstring必填Bearer 令牌
X-Tenant-IDstringX-Tenant-ID
请求参数
application/json路径参数
endpointUuidString必填飞书Endpoint uuid
userIdString必填飞书 userId
请求体字段
deleteModeString删除模式(Permissive / Enforcing,Permissive)
systemTagsList系统标签
userTagsList用户标签
响应状态
200 OKDELETE 接口成功时返回空对象,失败时返回标准错误结构。
成功响应
{}错误响应
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}